{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Статистика" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-sm-4">
            <li class="breadcrumb-item">Статистика</li>
        </ol>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body pt-1 pb-1">
            <h4 class="mb-0">Курсы</h4>
        </div>
        <div class="table-responsive">
            <table class="table table-main table-hover mb-0">
                <thead>
                <tr>
                    <th class="text-nowrap">ID</th>
                    <th class="text-nowrap">Название</th>
                    <th class="text-nowrap">Дней</th>
                    <th>Количество лайков</th>
                    <th class="text-nowrap">Пользователи</th>
                    <th>Глубина прохождения</th>
                    <th class="text-nowrap">Доход с курса</th>
                </tr><!-- tr -->
                </thead>

                <tbody>
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Гармония в отношениях</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Дело жизни: Предназначение</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Как баланс влияет на жизнь</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Как баланс влияет на жизнь</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Гармония в отношениях</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Дело жизни: Предназначение</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Как баланс влияет на жизнь</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Как баланс влияет на жизнь</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Как баланс влияет на жизнь</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">00956</td>
                    <td>Гармония в отношениях</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">7</td>
                    <td class="text-nowrap">5 (10%)</td>
                    <td class="text-nowrap">5</td>
                    <td class="text-nowrap">5</td>
                </tr><!-- tr -->
                </tbody>
            </table><!-- table -->
        </div><!-- table-responsive -->
        <div class="card-body pb-1">
            <ul class="pagination pagination-borderless justify-content-end">
                <li class="page-item previous disabled">
                    <a class="page-link" href="javascript:void(0);">
                        <i class="bx bx-chevron-left"></i>
                    </a>
                </li>
                <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
                <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
                <li class="page-item next">
                    <a class="page-link" href="javascript:void(0);">
                        <i class="bx bx-chevron-right"></i>
                    </a>
                </li>
            </ul>
            <h4 class="mb-0">Пользователи</h4>
        </div><!-- .card-body -->
        <div class="table-responsive">
            <table class="table table-main table-hover mb-0">
                <thead>
                <tr>
                    <th class="text-nowrap">Пол пользователей</th>
                    <th class="text-nowrap">День</th>
                    <th class="text-nowrap">Неделя</th>
                    <th class="text-nowrap">Месяц</th>
                    <th class="text-nowrap">Год</th>
                </tr><!-- tr -->
                </thead>

                <tbody>
                <tr>
                    <td class="text-nowrap">Женщины:</td>
                    <td class="text-nowrap">23 (50%)</td>
                    <td class="text-nowrap">28 (50%)</td>
                    <td class="text-nowrap">26 (50%)</td>
                    <td class="text-nowrap">27 (50%)</td>
                </tr><!-- tr -->
                <tr>
                    <td class="text-nowrap">Мужчины:</td>
                    <td class="text-nowrap">23 (50%)</td>
                    <td class="text-nowrap">28 (50%)</td>
                    <td class="text-nowrap">26 (50%)</td>
                    <td class="text-nowrap">27 (50%)</td>
                </tr><!-- tr -->
                </tbody>
            </table><!-- table -->
        </div>
        <div class="card-body pt-1 pb-1">
            <h4 class="mb-0">Знаки вселенной</h4>
        </div>
        <div class="table-responsive">
            <table class="table table-main table-hover mb-0">
                <thead>
                <tr>
                    <th class="text-nowrap">Количество запросов за:</th>
                    <th class="text-nowrap">День</th>
                    <th class="text-nowrap">Неделя</th>
                    <th class="text-nowrap">Месяц</th>
                    <th class="text-nowrap">Год</th>
                </tr><!-- tr -->
                </thead>
                <tbody>
                <tr>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap">7 (50%)</td>
                    <td class="text-nowrap">30 (50%)</td>
                    <td class="text-nowrap">289 (50%)</td>
                    <td class="text-nowrap">1573 (50%)</td>
                </tr><!-- tr -->
                </tbody>
            </table>
        </div>
        <div class="card-body pt-1 pb-1">
            <h4 class="mb-0">Дыхательный тест</h4>
        </div>
        <div class="table-responsive">
            <table class="table table-main table-hover mb-0">
                <thead>
                <tr>
                    <th class="text-nowrap">Количество запросов за:</th>
                    <th class="text-nowrap">Стресс</th>
                    <th class="text-nowrap">Норма</th>
                    <th class="text-nowrap">Супер</th>
                    <th class="text-nowrap"></th>
                </tr><!-- tr -->
                </thead>
                <tbody>
                <tr>
                    <td class="text-nowrap"></td>
                    <td class="text-nowrap">7 (50%)</td>
                    <td class="text-nowrap">30 (50%)</td>
                    <td class="text-nowrap">289 (50%)</td>
                    <td class="text-nowrap"></td>
                </tr><!-- tr -->
                </tbody>
            </table>
        </div>
    </div><!-- .card -->



{% endblock %}


